Bug 1460843 - New alerts are at the bottom of the alert page [RFE]
New alerts are at the bottom of the alert page [RFE]
Status: ON_QA
Product: Red Hat Storage Console
Classification: Red Hat
Component: Dashboard (Show other bugs)
3
x86_64 Linux
unspecified Severity medium
: alpha
: 3-alpha
Assigned To: Neha Gupta
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 20:18 EDT by Jeff Applewhite
Modified: 2017-06-26 04:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Github https://github.com/Tendrl/dashboard/issues/434 None None None 2017-06-15 07:06 EDT

  None (edit)
Description Jeff Applewhite 2017-06-12 20:18:12 EDT
Description of problem:

Alerts are at the bottom of the page. This makes them hard to see. 

Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1. Create an alert situation by stopping an osd process.
2. Check the alert after 10 secs. It will be at the bottom of the page
3.

Actual results:
alert at bottom

Expected results:
alert should be at the top

Additional info:
Comment 3 Neha Gupta 2017-06-20 05:11:22 EDT
Fixed with endrl-dashboard-3.0-alpha.5.el7scon.noarch.rpm. Please verify.

Note You need to log in before you can comment on or make changes to this bug.